A critical severity vulnerability in Atlassian Confluence tracked as CVE-2022-26134 (CVSS: 9.8|OVS: 100) is being abused by financially motivated cybercriminals to deploy cryptocurrency miners.

Download the report